/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_2125634568")

  // remove field
  collection.fields.removeById("json3480750588")

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_2125634568")

  // add field
  collection.fields.addAt(2, new Field({
    "hidden": false,
    "id": "json3480750588",
    "maxSize": 0,
    "name": "values_items",
    "presentable": false,
    "required": false,
    "system": false,
    "type": "json"
  }))

  return app.save(collection)
})
